Subject: Ticket Assigned - Wrong item received order 9687063304
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 15:26:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received order 9687063304 Hello
Please I have received wrong item in my shipment 

I ordered giggles sheep print sleep suit as attached photo and I have received something else please refer to below pics

Item ordered

Item received 

Sent from my iPhone

> On 14 Aug 2021, at 2:48 AM, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9687063304 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your products have been shipped.
> Hi Mohamed Sayed, your order number is 9687063304.
> The tracking number is FP081421000477.
> Order shipping to 
> Mohamed Sayed
> Asma Residence , Apt.502
> Dubai, United Arab Emirates 
> Mobile: +971 509045503
> 
> Order DetailsConsignment Number: 88888001067420210814
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Disney Mickey Mouse Print Closed Feet Sleepsuit with Short Sleeves 
> Color: Multicolour 
> Size: 0-3 mths 
> 1
>  
> BABYSHOP 
> Juniors Luxury LED Baby Car Mirror 
> Color: Black 
> 1
>  
> BABYSHOP 
> Juniors Assorted Sleeveless Bodysuit - Set of 3 
> Color: Multicolour 
> Size: 0-3 mths 
> 1
>  
> BABYSHOP 
> Juniors Bee Print Long Sleeves Sleepsuit with Applique Detail Cap 
> Color: Yellow 
> Size: 3-6 mths 
> 1
>  
> BABYSHOP 
> Giggles All Over Sheep Print Closed Feet Sleepsuit with Long Sleeves 
> Color: White 
> Size: 0-3 mths 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001067420210814_9687063304_1628894888356>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2979428